[Startup]
AppName=Loop Calculator
ProductGUID=C0CC53C2-365D-4482-BFB9-85A038EF2C5A
CompanyName=Hochiki Europe (UK) Limited 
CompanyURL=www.hochikieurope.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
[Languages]
Default=0x0009
count=1
key0=0x0009
